
<div class="row">
    <div class="col-xl-2 col-md-6 col-sm-12">

        <div class="card">
            <div class="card-content">
                <div class="card-body">
                    <h4 class="card-title">Add Contents to <?= $title ?> </h4>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                        the card's content.</p>
                </div>
                <ul class="list-group list-group-flush" style="font-size:18px;">

                    <?php
                    foreach ($page_items as $mitm) {
                        ?>
                       <li class="list-group-item">
                        <span class="badge badge-pill <?=$mitm[2]?> float-right">0</span>
                        <a href="#"  onclick="viewCardAddAction('<?=$mitm[0]?>',<?=$_SESSION['member_id']?>);"><?=$mitm[1]?></a>
                    </li>
                    
                        <?php
                    }
                    ?>
                </ul>

            </div>
        </div>



    </div>


    <div class="col-xl-8 col-md-12 col-sm-12">
        <div id="addcard_detail">
            
            
            
        </div>




    </div>

    <div class="col-xl-2 col-md-12 col-sm-12">





    </div>

</div>


<script type="text/javascript">
<!--

 

    function viewCardAddAction(action_name, member_id) {
        //alert(action_name);
        return viewCardAddActionOffset(action_name, member_id, 50, 0);
    }

    function viewCardAddActionOffset(action_name, member_id, limit, offset) {

        $('#addcard_detail').html('Processing...');
        $('#acc' + member_id).prop('disabled', true);
        $.ajax({
            url: "/member/viewCardAddAction?proc=PROCESS&action_name="+action_name+"&member_id=" + member_id + "&limit=" + limit + "&offset=" + offset
        }).done(function (data) {
            $('#addcard_detail').html(data);
            $('#acc' + member_id).prop('disabled', false);
        });
        return false;
    }


 
  
   
//initMap();
// -->
</script>



